body {
	margin: 0;
	margin-top: 0px;
	padding: 0;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
	text-decoration:none;
	background: url(../Pictures/b.gif) repeat right;
  
}

#wrapper {
	width: 780px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	background:#FFFFFF;
	padding: 0px;
	text-decoration:none;
	border: 1px solid #FF0000; 
}


#header-flash {
	margin:0;
	height:300px;
	width: 780px;
  }



#inside {
	width:780px;
	background: #FFFFFF;
	height:auto;
	}
  

#inside.h2 {
  font-size: 24px;
  font-weight: normal;
  color: #000000;
  text-decoration:none;
  text-align:left;
  padding-left:20px;
}

#bottom{
	width:780px;
	height:20px;
	margin-top: 0px;
	text-decoration:none;
	text-align:center;
	line-height:20px;
	letter-spacing:normal;
	background: url(../Pictures/navbar1.gif) repeat-x;
	clear: both;
	
}


#form{
	height:200px;
	width:280px;
	float:right;
	background: url(../Pictures/mail.jpg) no-repeat;
	color: #FFFFFF;
	font: 11px Arial, Helvetica, sans-serif;
	margin-right: 50px;
}

#form_contact{
	width:280px;
	margin:15px 10px 5px 5px;
	float:right;
	background: #FFFFFF no-repeat;
	color: #000000;
	font: 11px Arial, Helvetica, sans-serif;
	border: thin solid #CCCCCC;
}

input, textarea {
color: #781351;
background: #fee3ad;
border: 1px solid #781351
}

#reset, #send
{
color: #000;
background: #ffa20f;
border: 1px outset #d7b9c9
}

#reset:hover, #send:hover, #reset:active, #send:active
{
color: #000;
background: #FFC46A;
border: 1px outset #d7b9c9
}


	#BG_BUTTONS{
	position: relative;
	width:780px;
	height:25px;
	background:url(../Pictures/navbar1.gif);
	text-align:left;
	
}
	


	#buttons{
	margin-top: 0px;
	margin-bottom:0;
	text-decoration:none;
	text-align:left;
	letter-spacing:2px;
	font: bold 16px/25px Arial, Helvetica, sans-serif;
	
}
	#buttons li {
    list-style:none;
    display:inline;
}
	#buttons a {
   text-decoration: none;

	color: #FFFFFF;

	font-size: 12px;

	letter-spacing: 2px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin-left: 5px;

	margin-right: 5px;


}
	#buttons a:hover { 
    color: #FF0000;
		background: url(../Pictures/menu_button_roll.gif) bottom; background-repeat:no-repeat;
}
	#buttons a:active {
    background-position:0 -90px;
    color:#1e5ebd;

}

